Bug 167542 - Toshiba DVD RW Issues
Toshiba DVD RW Issues
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-04 19:37 EDT by Viswa Bala
Modified: 2013-03-13 00:48 EDT (History)
6 users (show)

See Also:
Fixed In Version: 2.6.15-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-07 09:19:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Viswa Bala 2005-09-04 19:37:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
I have a Tosiba CD/DVDRW and I see this message repeated over and over again in the kernel logs:
Sep  4 12:30:45 vbala2 kernel: ATAPI device hda:
Sep  4 12:30:45 vbala2 kernel:   Error: Not ready -- (Sense key=0x02)
Sep  4 12:30:45 vbala2 kernel:   Incompatible medium installed -- (asc=0x30, ascq=0x00)
Sep  4 12:30:45 vbala2 kernel:   The failed "Read Cd/Dvd Capacity" packet command was:
Sep  4 12:30:45 vbala2 kernel:   "25 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 "

So far I have been able to play dvd's and record. It is just a waste of kernel cycles. THis message also comes up at boot time. The workaround that I have is to put in a CD/DVD which suppresses these messages since I like to have automount enabled. 
I noticed that there was a bug similar to this raised for RH 7 or 8.



Version-Release number of selected component (if applicable):
Kernel-2.6.12-1.1398_FC4smp

How reproducible:
Always

Steps to Reproduce:
1. Regular bootup without CD/DVD present.


Additional info:
Comment 1 Viswa Bala 2005-09-04 19:41:14 EDT
Complete kernel boot log: 
Sep  4 18:21:12 vbala2 kernel: Linux version 2.6.12-1.1398_FC4smp (root@vbala2)
(gcc version 4.0.0 20050519 (Red Hat 4.0.0-8)) #1 SMP Sun Aug 21 13:37:25 EDT 2005
Sep  4 18:21:12 vbala2 kernel: BIOS-provided physical RAM map:
Sep  4 18:21:12 vbala2 kernel:  BIOS-e820: 0000000000000000 - 000000000009e400
(usable)
Sep  4 18:21:12 vbala2 kernel:  BIOS-e820: 000000000009e400 - 00000000000a0000
(reserved)
Sep  4 18:21:12 vbala2 kernel:  BIOS-e820: 00000000000d0000 - 00000000000d4000
(reserved)
Sep  4 18:21:12 vbala2 kernel:  BIOS-e820: 00000000000dc000 - 0000000000100000
(reserved)
Sep  4 18:21:12 vbala2 kernel:  BIOS-e820: 0000000000100000 - 000000007fea0000
(usable)
Sep  4 18:21:12 vbala2 kernel:  BIOS-e820: 000000007fea0000 - 000000007feaf000
(ACPI data)
Sep  4 18:21:12 vbala2 kernel:  BIOS-e820: 000000007feaf000 - 000000007ff00000
(ACPI NVS)
Sep  4 18:21:12 vbala2 kernel:  BIOS-e820: 000000007ff00000 - 0000000080000000
(reserved)
Sep  4 18:21:12 vbala2 kernel:  BIOS-e820: 00000000fec00000 - 00000000fec10000
(reserved)
Sep  4 18:21:12 vbala2 kernel:  BIOS-e820: 00000000fee00000 - 00000000fee01000
(reserved)
Sep  4 18:21:12 vbala2 kernel:  BIOS-e820: 00000000ff000000 - 0000000100000000
(reserved)
Sep  4 18:21:12 vbala2 kernel: 1150MB HIGHMEM available.
Sep  4 18:21:12 vbala2 kernel: 896MB LOWMEM available.
Sep  4 18:21:12 vbala2 kernel: found SMP MP-table at 000f6be0
Sep  4 18:21:12 vbala2 kernel: NX (Execute Disable) protection: active
Sep  4 18:21:12 vbala2 kernel: On node 0 totalpages: 523936
Sep  4 18:21:12 vbala2 kernel:   DMA zone: 4096 pages, LIFO batch:1
Sep  4 18:21:12 vbala2 kernel:   Normal zone: 225280 pages, LIFO batch:31
Sep  4 18:21:12 vbala2 kernel:   HighMem zone: 294560 pages, LIFO batch:31
Sep  4 18:21:12 vbala2 kernel: DMI present.
Sep  4 18:21:12 vbala2 kernel: Using APIC driver default
Sep  4 18:21:12 vbala2 kernel: ACPI: RSDP (v000 PTLTD                          
      ) @ 0x000f6c40
Sep  4 18:21:12 vbala2 kernel: ACPI: RSDT (v001 PTLTD    RSDT   0x06040000  LTP
0x00000000) @ 0x7fea937d
Sep  4 18:21:12 vbala2 kernel: ACPI: FADT (v001 Clevo           0x06040000 PTL 
0x00000003) @ 0x7feaee21
Sep  4 18:21:12 vbala2 kernel: ACPI: MADT (v001 PTLTD  	 APIC   0x06040000  LTP
0x00000000) @ 0x7feaee95
Sep  4 18:21:12 vbala2 kernel: ACPI: MADT (v001 PTLTD  	 APIC   0x06040000  LTP
0x00000000) @ 0x7feaeefd
Sep  4 18:21:12 vbala2 kernel: ACPI: BOOT (v001 PTLTD  $SBFTBL$ 0x06040000  LTP
0x00000001) @ 0x7feaef65
Sep  4 18:21:12 vbala2 kernel: ACPI: MCFG (v001 PTLTD    MCFG   0x06040000  LTP
0x00000000) @ 0x7feaef8d
Sep  4 18:21:12 vbala2 kernel: ACPI: SSDT (v001 PTLTD  ACPIHT   0x06040000  LTP
0x00000001) @ 0x7feaefc9
Sep  4 18:21:12 vbala2 kernel: ACPI: DSDT (v001  INTEL GRANTSDL 0x06040000 MSFT
0x0100000e) @ 0x00000000
Sep  4 18:21:12 vbala2 kernel: ACPI: PM-Timer IO Port: 0x1008
Sep  4 18:21:12 vbala2 kernel: ACPI: Local APIC address 0xfee00000
Sep  4 18:21:12 vbala2 kernel: ACPI: 2 duplicate APIC table ignored.
Sep  4 18:21:12 vbala2 kernel: ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Sep  4 18:21:12 vbala2 kernel: Processor #0 15:4 APIC version 20
Sep  4 18:21:12 vbala2 kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Sep  4 18:21:12 vbala2 kernel: Processor #1 15:4 APIC version 20
Sep  4 18:21:12 vbala2 kernel: ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
Sep  4 18:21:12 vbala2 kernel: ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Sep  4 18:21:12 vbala2 kernel: ACPI: IOAPIC (id[0x02] address[0xfec00000]
gsi_base[0])
Sep  4 18:21:12 vbala2 kernel: IOAPIC[0]: apic_id 2, version 32, address
0xfec00000, GSI 0-23
Sep  4 18:21:12 vbala2 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2
high edge)
Sep  4 18:21:12 vbala2 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9
high level)
Sep  4 18:21:12 vbala2 kernel: ACPI: IRQ0 used by override.
Sep  4 18:21:12 vbala2 kernel: ACPI: IRQ2 used by override.
Sep  4 18:21:12 vbala2 kernel: ACPI: IRQ9 used by override.
Sep  4 18:21:12 vbala2 kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Sep  4 18:21:12 vbala2 kernel: Using ACPI (MADT) for SMP configuration information
Sep  4 18:21:12 vbala2 kernel: Allocating PCI resources starting at 80000000
(gap: 80000000:7ec00000)
Sep  4 18:21:12 vbala2 kernel: Built 1 zonelists
Sep  4 18:21:12 vbala2 kernel: Kernel command line: ro
root=/dev/VolGroup00/LogVol00 rhgb quiet resume2=swap:/dev/VolGroup00/LogVol01
acpi_sleep=s3_bios acpi_os_name="Microsoft Windows XP"
Sep  4 18:21:12 vbala2 kernel: mapped APIC to ffffd000 (fee00000)
Sep  4 18:21:12 vbala2 kernel: mapped IOAPIC to ffffc000 (fec00000)
Sep  4 18:21:12 vbala2 kernel: Initializing CPU#0
Sep  4 18:21:12 vbala2 kernel: PID hash table entries: 4096 (order: 12, 65536 bytes)
Sep  4 18:21:12 vbala2 kernel: Detected 3801.747 MHz processor.
Sep  4 18:21:12 vbala2 kernel: Using pmtmr for high-res timesource
Sep  4 18:21:12 vbala2 kernel: Console: colour VGA+ 80x25
Sep  4 18:21:12 vbala2 kernel: Dentry cache hash table entries: 131072 (order:
7, 524288 bytes)
Sep  4 18:21:12 vbala2 kernel: Inode-cache hash table entries: 65536 (order: 6,
262144 bytes)
Sep  4 18:21:12 vbala2 kernel: Memory: 2070748k/2095744k available (2156k kernel
code, 23660k reserved, 806k data, 236k init, 1178240k highmem)
Sep  4 18:21:12 vbala2 kernel: Checking if this processor honours the WP bit
even in supervisor mode... Ok.
Sep  4 18:21:12 vbala2 kernel: Calibrating delay loop... 7520.25 BogoMIPS
(lpj=3760128)
Sep  4 18:21:12 vbala2 kernel: Security Framework v1.0.0 initialized
Sep  4 18:21:12 vbala2 kernel: SELinux:  Initializing.
Sep  4 18:21:12 vbala2 kernel: SELinux:  Starting in permissive mode
Sep  4 18:21:12 vbala2 kernel: selinux_register_security:  Registering secondary
module capability
Sep  4 18:21:12 vbala2 kernel: Capability LSM initialized as secondary
Sep  4 18:21:12 vbala2 kernel: Mount-cache hash table entries: 512
Sep  4 18:21:12 vbala2 kernel: CPU: After generic identify, caps: bfebfbff
20100000 00000000 00000000 0000659d 00000000 00000000
Sep  4 18:21:12 vbala2 kernel: CPU: After vendor identify, caps: bfebfbff
20100000 00000000 00000000 0000659d 00000000 00000000
Sep  4 18:21:12 vbala2 kernel: monitor/mwait feature present.
Sep  4 18:21:12 vbala2 kernel: using mwait in idle threads.
Sep  4 18:21:12 vbala2 kernel: CPU: Trace cache: 12K uops, L1 D cache: 16K
Sep  4 18:21:12 vbala2 kernel: CPU: L2 cache: 2048K
Sep  4 18:21:12 vbala2 kernel: CPU: Physical Processor ID: 0
Sep  4 18:21:12 vbala2 kernel: CPU: After all inits, caps: bfebfbff 20100000
00000000 00000080 0000659d 00000000 00000000
Sep  4 18:21:12 vbala2 kernel: Intel machine check architecture supported.
Sep  4 18:21:12 vbala2 kernel: Intel machine check reporting enabled on CPU#0.
Sep  4 18:21:12 vbala2 kernel: CPU0: Intel P4/Xeon Extended MCE MSRs (24) available
Sep  4 18:21:12 vbala2 kernel: CPU0: Thermal monitoring enabled
Sep  4 18:21:12 vbala2 kernel: Enabling fast FPU save and restore... done.
Sep  4 18:21:12 vbala2 kernel: Enabling unmasked SIMD FPU exception support... done.
Sep  4 18:21:12 vbala2 kernel: Checking 'hlt' instruction... OK.
Sep  4 18:21:12 vbala2 kernel: ACPI: Overriding _OS definition to 'Microsoft
Windows XP'
Sep  4 18:21:12 vbala2 kernel: CPU0: Intel(R) Pentium(R) 4 CPU 3.80GHz stepping 03
Sep  4 18:21:12 vbala2 kernel: Booting processor 1/1 eip 3000
Sep  4 18:21:12 vbala2 kernel: Initializing CPU#1
Sep  4 18:21:12 vbala2 kernel: Calibrating delay loop... 7585.79 BogoMIPS
(lpj=3792896)
Sep  4 18:21:12 vbala2 kernel: CPU: After generic identify, caps: bfebfbff
20100000 00000000 00000000 0000659d 00000000 00000000
Sep  4 18:21:12 vbala2 kernel: CPU: After vendor identify, caps: bfebfbff
20100000 00000000 00000000 0000659d 00000000 00000000
Sep  4 18:21:12 vbala2 kernel: monitor/mwait feature present.
Sep  4 18:21:12 vbala2 kernel: CPU: Trace cache: 12K uops, L1 D cache: 16K
Sep  4 18:21:12 vbala2 kernel: CPU: L2 cache: 2048K
Sep  4 18:21:12 vbala2 kernel: CPU: Physical Processor ID: 0
Sep  4 18:21:12 vbala2 kernel: CPU: After all inits, caps: bfebfbff 20100000
00000000 00000080 0000659d 00000000 00000000
Sep  4 18:21:12 vbala2 kernel: Intel machine check architecture supported.
Sep  4 18:21:12 vbala2 kernel: Intel machine check reporting enabled on CPU#1.
Sep  4 18:21:12 vbala2 kernel: CPU1: Intel P4/Xeon Extended MCE MSRs (24) available
Sep  4 18:21:12 vbala2 kernel: CPU1: Thermal monitoring enabled
Sep  4 18:21:12 vbala2 kernel: CPU1: Intel(R) Pentium(R) 4 CPU 3.80GHz stepping 03
Sep  4 18:21:12 vbala2 kernel: Total of 2 processors activated (15106.04 BogoMIPS).
Sep  4 18:21:12 vbala2 kernel: ENABLING IO-APIC IRQs
Sep  4 18:21:12 vbala2 kernel: ..TIMER: vector=0x31 pin1=2 pin2=-1
Sep  4 18:21:12 vbala2 kernel: checking TSC synchronization across 2 CPUs: passed.
Sep  4 18:21:12 vbala2 kernel: Brought up 2 CPUs
Sep  4 18:21:12 vbala2 kernel: checking if image is initramfs... it is
Sep  4 18:21:12 vbala2 kernel: Freeing initrd memory: 1751k freed
Sep  4 18:21:12 vbala2 kernel: NET: Registered protocol family 16
Sep  4 18:21:12 vbala2 kernel: PCI: PCI BIOS revision 2.10 entry at 0xfd951,
last bus=10
Sep  4 18:21:12 vbala2 kernel: PCI: Using MMCONFIG
Sep  4 18:21:12 vbala2 kernel: mtrr: v2.0 (20020519)
Sep  4 18:21:12 vbala2 kernel: ACPI: Subsystem revision 20050309
Sep  4 18:21:12 vbala2 kernel: ACPI: Interpreter enabled
Sep  4 18:21:12 vbala2 kernel: ACPI: Using IOAPIC for interrupt routing
Sep  4 18:21:12 vbala2 kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Sep  4 18:21:12 vbala2 kernel: PCI: Probing PCI hardware (bus 00)
Sep  4 18:21:12 vbala2 kernel: PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
Sep  4 18:21:12 vbala2 kernel: Boot video device is 0000:01:00.0
Sep  4 18:21:12 vbala2 kernel: PCI: Transparent bridge - 0000:00:1e.0
Sep  4 18:21:12 vbala2 kernel: ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Sep  4 18:21:13 vbala2 kernel: ACPI: PCI Interrupt Routing Table
[\_SB_.PCI0.PEG_._PRT]
Sep  4 18:21:13 vbala2 kernel: ACPI: PCI Interrupt Routing Table
[\_SB_.PCI0.PCIB._PRT]
Sep  4 18:21:13 vbala2 kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 10) *11
Sep  4 18:21:13 vbala2 kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs *11)
Sep  4 18:21:13 vbala2 kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 10) *5
Sep  4 18:21:13 vbala2 kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 11) *10
Sep  4 18:21:13 vbala2 kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs *10)
Sep  4 18:21:13 vbala2 kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs *11)
Sep  4 18:21:13 vbala2 kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 10) *0,
disabled.
Sep  4 18:21:13 vbala2 kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 11) *10
Sep  4 18:21:13 vbala2 kernel: ACPI: Embedded Controller [EC] (gpe 29)
Sep  4 18:21:13 vbala2 kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Sep  4 18:21:13 vbala2 kernel: pnp: PnP ACPI init
Sep  4 18:21:13 vbala2 kernel: pnp: PnP ACPI: found 11 devices
Sep  4 18:21:13 vbala2 kernel: usbcore: registered new driver usbfs
Sep  4 18:21:13 vbala2 kernel: usbcore: registered new driver hub
Sep  4 18:21:13 vbala2 kernel: PCI: Using ACPI for IRQ routing
Sep  4 18:21:13 vbala2 kernel: PCI: If a device doesn't work, try
"pci=routeirq".  If it helps, post a report
Sep  4 18:21:13 vbala2 kernel: Simple Boot Flag at 0x36 set to 0x1
Sep  4 18:21:13 vbala2 kernel: apm: BIOS version 1.2 Flags 0x03 (Driver version
1.16ac)
Sep  4 18:21:13 vbala2 kernel: apm: disabled - APM is not SMP safe.
Sep  4 18:21:13 vbala2 kernel: audit: initializing netlink socket (disabled)
Sep  4 18:21:13 vbala2 kernel: audit(1125858037.754:1): initialized
Sep  4 18:21:13 vbala2 kernel: highmem bounce pool size: 64 pages
Sep  4 18:21:13 vbala2 kernel: Total HugeTLB memory allocated, 0
Sep  4 18:21:13 vbala2 kernel: VFS: Disk quotas dquot_6.5.1
Sep  4 18:21:13 vbala2 kernel: Dquot-cache hash table entries: 1024 (order 0,
4096 bytes)
Sep  4 18:21:13 vbala2 kernel: SELinux:  Registering netfilter hooks
Sep  4 18:21:13 vbala2 kernel: Initializing Cryptographic API
Sep  4 18:21:13 vbala2 kernel: ksign: Installing public key data
Sep  4 18:21:13 vbala2 kernel: Loading keyring
Sep  4 18:21:13 vbala2 kernel: - Added public key 950F8731146059E9
Sep  4 18:21:13 vbala2 kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Sep  4 18:21:13 vbala2 kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Sep  4 18:21:13 vbala2 kernel: ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16
(level, low) -> IRQ 169
Sep  4 18:21:13 vbala2 kernel: PCI: Setting latency timer of device 0000:00:01.0
to 64
Sep  4 18:21:13 vbala2 kernel: assign_interrupt_mode Found MSI capability
Sep  4 18:21:13 vbala2 kernel: Allocate Port Service[pcie00]
Sep  4 18:21:13 vbala2 kernel: Allocate Port Service[pcie03]
Sep  4 18:21:13 vbala2 kernel: Real Time Clock Driver v1.12
Sep  4 18:21:13 vbala2 kernel: Linux agpgart interface v0.101 (c) Dave Jones
Sep  4 18:21:13 vbala2 kernel: agpgart: Detected an Intel 915G Chipset.
Sep  4 18:21:13 vbala2 kernel: agpgart: AGP aperture is 256M @ 0x0
Sep  4 18:21:13 vbala2 kernel: ACPI: Processor [CPU0] (supports 8 throttling states)
Sep  4 18:21:13 vbala2 kernel: ACPI: Processor [CPU1] (supports 8 throttling states)
Sep  4 18:21:13 vbala2 kernel: ACPI: Thermal Zone [THM0] (57 C)
Sep  4 18:21:13 vbala2 kernel: isapnp: Scanning for PnP cards...
Sep  4 18:21:13 vbala2 kernel: isapnp: No Plug & Play device found
Sep  4 18:21:13 vbala2 kernel: PNP: PS/2 Controller [PNP0303:KBC0,PNP0f13:MSE0]
at 0x60,0x64 irq 1,12
Sep  4 18:21:13 vbala2 kernel: i8042.c: Detected active multiplexing controller,
rev 1.1.
Sep  4 18:21:13 vbala2 kernel: serio: i8042 AUX0 port at 0x60,0x64 irq 12
Sep  4 18:21:13 vbala2 kernel: serio: i8042 AUX1 port at 0x60,0x64 irq 12
Sep  4 18:21:13 vbala2 kernel: serio: i8042 AUX2 port at 0x60,0x64 irq 12
Sep  4 18:21:13 vbala2 kernel: serio: i8042 AUX3 port at 0x60,0x64 irq 12
Sep  4 18:21:13 vbala2 kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Sep  4 18:21:13 vbala2 kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 76
ports, IRQ sharing enabled
Sep  4 18:21:13 vbala2 kernel: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Sep  4 18:21:13 vbala2 kernel: ttyS1 at I/O 0x2f8 (irq = 3) is a 8250
Sep  4 18:21:13 vbala2 kernel: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Sep  4 18:21:13 vbala2 kernel: io scheduler noop registered
Sep  4 18:21:13 vbala2 kernel: io scheduler anticipatory registered
Sep  4 18:21:13 vbala2 kernel: io scheduler deadline registered
Sep  4 18:21:13 vbala2 kernel: io scheduler cfq registered
Sep  4 18:21:13 vbala2 kernel: RAMDISK driver initialized: 16 RAM disks of
16384K size 1024 blocksize
Sep  4 18:21:13 vbala2 kernel: Uniform Multi-Platform E-IDE driver Revision:
7.00alpha2
Sep  4 18:21:13 vbala2 kernel: ide: Assuming 33MHz system bus speed for PIO
modes; override with idebus=xx
Sep  4 18:21:13 vbala2 kernel: ICH6: IDE controller at PCI slot 0000:00:1f.1
Sep  4 18:21:13 vbala2 kernel: ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18
(level, low) -> IRQ 193
Sep  4 18:21:13 vbala2 kernel: ICH6: chipset revision 3
Sep  4 18:21:13 vbala2 kernel: ICH6: not 100% native mode: will probe irqs later
Sep  4 18:21:13 vbala2 kernel:     ide0: BM-DMA at 0x3080-0x3087, BIOS settings:
hda:DMA, hdb:pio
Sep  4 18:21:13 vbala2 kernel: Probing IDE interface ide0...
Sep  4 18:21:13 vbala2 kernel: hda: TOSHIBA CD/DVDW SDR6572M, ATAPI CD/DVD-ROM drive
Sep  4 18:21:13 vbala2 kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Sep  4 18:21:13 vbala2 kernel: Probing IDE interface ide1...
Sep  4 18:21:13 vbala2 kernel: hda: ATAPI 24X DVD-ROM DVD-R CD-R/RW drive,
2048kB Cache, UDMA(33)
Sep  4 18:21:13 vbala2 kernel: Uniform CD-ROM driver Revision: 3.20
Sep  4 18:21:13 vbala2 kernel: ATAPI device hda:
Sep  4 18:21:13 vbala2 kernel:   Error: Not ready -- (Sense key=0x02)
Sep  4 18:21:13 vbala2 kernel:   Incompatible medium installed -- (asc=0x30,
ascq=0x00)
Sep  4 18:21:13 vbala2 kernel:   The failed "Read Cd/Dvd Capacity" packet
command was: 
Sep  4 18:21:13 vbala2 kernel:   "25 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 "
Sep  4 18:21:13 vbala2 kernel: ide-floppy driver 0.99.newide
Sep  4 18:21:13 vbala2 kernel: usbcore: registered new driver hiddev
Sep  4 18:21:13 vbala2 kernel: usbcore: registered new driver usbhid
Sep  4 18:21:13 vbala2 kernel: drivers/usb/input/hid-core.c: v2.01:USB HID core
driver
Sep  4 18:21:13 vbala2 kernel: mice: PS/2 mouse device common for all mice
Sep  4 18:21:13 vbala2 kernel: md: md driver 0.90.1 MAX_MD_DEVS=256, MD_SB_DISKS=27
Sep  4 18:21:13 vbala2 kernel: NET: Registered protocol family 2
Sep  4 18:21:13 vbala2 kernel: IP: routing cache hash table of 8192 buckets,
128Kbytes
Sep  4 18:21:13 vbala2 kernel: TCP established hash table entries: 262144
(order: 10, 4194304 bytes)
Sep  4 18:21:13 vbala2 kernel: TCP bind hash table entries: 65536 (order: 7,
786432 bytes)
Sep  4 18:21:13 vbala2 kernel: TCP: Hash tables configured (established 262144
bind 65536)
Sep  4 18:21:13 vbala2 kernel: Initializing IPsec netlink socket
Sep  4 18:21:13 vbala2 kernel: NET: Registered protocol family 1
Sep  4 18:21:13 vbala2 kernel: NET: Registered protocol family 17
Sep  4 18:21:13 vbala2 kernel: Software Suspend Core.
Sep  4 18:21:13 vbala2 kernel: Software Suspend Compression Driver loading.
Sep  4 18:21:13 vbala2 kernel: Software Suspend Encryption Driver loading.
Sep  4 18:21:13 vbala2 kernel: Software Suspend Swap Writer loading.
Sep  4 18:21:13 vbala2 kernel: Software Suspend FileWriter loading.
Sep  4 18:21:13 vbala2 kernel: ACPI wakeup devices: 
Sep  4 18:21:13 vbala2 kernel:  LID SLPB PWRB CRD0 LANC AZAL 
Sep  4 18:21:13 vbala2 kernel: ACPI: (supports S0 S3 S4 S5)
Sep  4 18:21:13 vbala2 kernel: CPU0 attaching sched-domain:
Sep  4 18:21:13 vbala2 kernel:  domain 0: span 00000003
Sep  4 18:21:13 vbala2 kernel:   groups: 00000001 00000002
Sep  4 18:21:13 vbala2 kernel:   domain 1: span 00000003
Sep  4 18:21:13 vbala2 kernel:    groups: 00000003
Sep  4 18:21:13 vbala2 kernel: CPU1 attaching sched-domain:
Sep  4 18:21:13 vbala2 kernel:  domain 0: span 00000003
Sep  4 18:21:13 vbala2 kernel:   groups: 00000002 00000001
Sep  4 18:21:13 vbala2 kernel:   domain 1: span 00000003
Sep  4 18:21:13 vbala2 kernel:    groups: 00000003
Sep  4 18:21:13 vbala2 kernel: Freeing unused kernel memory: 236k freed
Sep  4 18:21:13 vbala2 kernel: SCSI subsystem initialized
Sep  4 18:21:13 vbala2 kernel: libata version 1.11 loaded.
Sep  4 18:21:13 vbala2 kernel: sata_promise version 1.01
Sep  4 18:21:13 vbala2 kernel: ACPI: PCI Interrupt 0000:0a:02.0[A] -> GSI 19
(level, low) -> IRQ 201
Sep  4 18:21:13 vbala2 kernel: sata_promise PATA port found
Sep  4 18:21:13 vbala2 kernel: ata1: SATA max UDMA/133 cmd 0xF8822200 ctl
0xF8822238 bmdma 0x0 irq 201
Sep  4 18:21:13 vbala2 kernel: ata2: SATA max UDMA/133 cmd 0xF8822280 ctl
0xF88222B8 bmdma 0x0 irq 201
Sep  4 18:21:13 vbala2 kernel: ata3: PATA max UDMA/133 cmd 0xF8822300 ctl
0xF8822338 bmdma 0x0 irq 201
Sep  4 18:21:13 vbala2 kernel: input: AT Translated Set 2 keyboard on isa0060/serio0
Sep  4 18:21:13 vbala2 kernel: ata1: no device found (phy stat 00000000)
Sep  4 18:21:13 vbala2 kernel: scsi0 : sata_promise
Sep  4 18:21:13 vbala2 kernel: ata2: no device found (phy stat 00000000)
Sep  4 18:21:13 vbala2 kernel: scsi1 : sata_promise
Sep  4 18:21:13 vbala2 kernel: ata3: dev 0 cfg 49:0f00 82:746b 83:7fe8 84:4023
85:f469 86:3c48 87:4023 88:203f
Sep  4 18:21:13 vbala2 kernel: ata3: dev 0 ATA, max UDMA/100, 117210240 sectors:
lba48
Sep  4 18:21:13 vbala2 kernel: ata3: dev 1 cfg 49:2f00 82:746b 83:7d09 84:6023
85:7469 86:3c09 87:6023 88:203f
Sep  4 18:21:13 vbala2 kernel: ata3: dev 1 ATA, max UDMA/100, 195371568 sectors:
lba48
Sep  4 18:21:13 vbala2 kernel: ata3: dev 0 configured for UDMA/100
Sep  4 18:21:13 vbala2 kernel: ata3: dev 1 configured for UDMA/100
Sep  4 18:21:13 vbala2 kernel: scsi2 : sata_promise
Sep  4 18:21:13 vbala2 kernel:   Vendor: ATA       Model: HTS726060M9AT00   Rev:
MH4O
Sep  4 18:21:13 vbala2 kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 05
Sep  4 18:21:13 vbala2 kernel: SCSI device sda: 117210240 512-byte hdwr sectors
(60012 MB)
Sep  4 18:21:13 vbala2 kernel: SCSI device sda: drive cache: write back
Sep  4 18:21:13 vbala2 kernel: SCSI device sda: 117210240 512-byte hdwr sectors
(60012 MB)
Sep  4 18:21:13 vbala2 kernel: SCSI device sda: drive cache: write back
Sep  4 18:21:13 vbala2 kernel:  sda:<6>Synaptics Touchpad, model: 1, fw: 5.9,
id: 0xa36eb3, caps: 0x904713/0x10008
Sep  4 18:21:13 vbala2 kernel: input: SynPS/2 Synaptics TouchPad on isa0060/serio4
Sep  4 18:21:13 vbala2 kernel:  sda1 sda2 sda3 sda4
Sep  4 18:21:13 vbala2 kernel: Attached scsi disk sda at scsi2, channel 0, id 0,
lun 0
Sep  4 18:21:13 vbala2 kernel:   Vendor: ATA       Model: TOSHIBA MK1032GA  Rev:
AB21
Sep  4 18:21:13 vbala2 kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 05
Sep  4 18:21:13 vbala2 kernel: SCSI device sdb: 195371568 512-byte hdwr sectors
(100030 MB)
Sep  4 18:21:13 vbala2 kernel: SCSI device sdb: drive cache: write back
Sep  4 18:21:13 vbala2 kernel: SCSI device sdb: 195371568 512-byte hdwr sectors
(100030 MB)
Sep  4 18:21:13 vbala2 kernel: SCSI device sdb: drive cache: write back
Sep  4 18:21:13 vbala2 kernel:  sdb: sdb1 sdb2
Sep  4 18:21:13 vbala2 kernel: Attached scsi disk sdb at scsi2, channel 0, id 1,
lun 0
Sep  4 18:21:13 vbala2 kernel: device-mapper: 4.4.0-ioctl (2005-01-12)
initialised: dm-devel@redhat.com
Sep  4 18:21:13 vbala2 kernel: Resume block device is f7e27a80.
Sep  4 18:21:13 vbala2 kernel: Software Suspend 2.1.9.9: Swapwriter: Signature
found.
Sep  4 18:21:13 vbala2 kernel: Software Suspend 2.1.9.9: Suspending enabled.
Sep  4 18:21:13 vbala2 kernel: kjournald starting.  Commit interval 5 seconds
Sep  4 18:21:13 vbala2 kernel: EXT3-fs: mounted filesystem with ordered data mode.
Sep  4 18:21:13 vbala2 kernel: SELinux:  Disabled at runtime.
Sep  4 18:21:13 vbala2 kernel: SELinux:  Unregistering netfilter hooks
Sep  4 18:21:13 vbala2 kernel: FDC 0 is a National Semiconductor PC87306
Sep  4 18:21:14 vbala2 kernel: r8169 Gigabit Ethernet driver 2.2LK loaded
Sep  4 18:21:14 vbala2 kernel: ACPI: PCI Interrupt 0000:0a:03.0[A] -> GSI 21
(level, low) -> IRQ 209
Sep  4 18:21:14 vbala2 kernel: PCI: Setting latency timer of device 0000:0a:03.0
to 64
Sep  4 18:21:14 vbala2 kernel: r8169: NAPI enabled
Sep  4 18:21:14 vbala2 kernel: eth0: Identified chip type is 'RTL8169s/8110s'.
Sep  4 18:21:14 vbala2 kernel: eth0: RTL8169 at 0xf8826800, 00:90:f5:3f:a6:c1,
IRQ 209
Sep  4 18:21:14 vbala2 kernel: ndiswrapper version 1.2 loaded (preempt=no,smp=yes)
Sep  4 18:21:14 vbala2 kernel: ndiswrapper: driver neti2220
(INPROCOMM,11/04/2004,3.03.11.2004) loaded
Sep  4 18:21:14 vbala2 kernel: PCI: Enabling device 0000:0a:05.0 (0000 -> 0003)
Sep  4 18:21:14 vbala2 kernel: ACPI: PCI Interrupt 0000:0a:05.0[A] -> GSI 17
(level, low) -> IRQ 217
Sep  4 18:21:14 vbala2 kernel: PCI: Setting latency timer of device 0000:0a:05.0
to 64
Sep  4 18:21:14 vbala2 kernel: ndiswrapper: using irq 217
Sep  4 18:21:14 vbala2 kernel: wlan0: ndiswrapper ethernet device
00:13:d3:00:0c:19 using driver neti2220, configuration file 17FE:2220.5.conf
Sep  4 18:21:14 vbala2 kernel: wlan0: encryption modes supported: WEP, WPA with
TKIP, WPA with AES/CCMP
Sep  4 18:21:14 vbala2 kernel: snd_hda_intel: Unknown parameter `'
Sep  4 18:21:14 vbala2 kernel: ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 17
(level, low) -> IRQ 217
Sep  4 18:21:14 vbala2 kernel: PCI: Setting latency timer of device 0000:00:1b.0
to 64
Sep  4 18:21:14 vbala2 kernel: hda_codec: no AFG node found
Sep  4 18:21:14 vbala2 kernel: hw_random hardware driver 1.0.0 loaded
Sep  4 18:21:14 vbala2 kernel: shpchp: Standard Hot Plug PCI Controller Driver
version: 0.4
Sep  4 18:21:14 vbala2 kernel: ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23
(level, low) -> IRQ 225
Sep  4 18:21:14 vbala2 kernel: PCI: Setting latency timer of device 0000:00:1d.7
to 64
Sep  4 18:21:14 vbala2 kernel: ehci_hcd 0000:00:1d.7: EHCI Host Controller
Sep  4 18:21:14 vbala2 kernel: ehci_hcd 0000:00:1d.7: debug port 1
Sep  4 18:21:14 vbala2 kernel: ehci_hcd 0000:00:1d.7: new USB bus registered,
assigned bus number 1
Sep  4 18:21:14 vbala2 kernel: ehci_hcd 0000:00:1d.7: irq 225, io mem 0xb0004000
Sep  4 18:21:14 vbala2 kernel: PCI: cache line size of 128 is not supported by
device 0000:00:1d.7
Sep  4 18:21:14 vbala2 kernel: ehci_hcd 0000:00:1d.7: USB 2.0 initialized, EHCI
1.00, driver 10 Dec 2004
Sep  4 18:21:14 vbala2 kernel: hub 1-0:1.0: USB hub found
Sep  4 18:21:14 vbala2 kernel: hub 1-0:1.0: 8 ports detected
Sep  4 18:21:14 vbala2 kernel: USB Universal Host Controller Interface driver v2.2
Sep  4 18:21:14 vbala2 kernel: ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23
(level, low) -> IRQ 225
Sep  4 18:21:14 vbala2 kernel: PCI: Setting latency timer of device 0000:00:1d.0
to 64
Sep  4 18:21:14 vbala2 kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Sep  4 18:21:14 vbala2 kernel: uhci_hcd 0000:00:1d.0: new USB bus registered,
assigned bus number 2
Sep  4 18:21:14 vbala2 kernel: uhci_hcd 0000:00:1d.0: irq 225, io base 0x00001800
Sep  4 18:21:14 vbala2 kernel: hub 2-0:1.0: USB hub found
Sep  4 18:21:14 vbala2 kernel: hub 2-0:1.0: 2 ports detected
Sep  4 18:21:14 vbala2 kernel: ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19
(level, low) -> IRQ 201
Sep  4 18:21:14 vbala2 kernel: PCI: Setting latency timer of device 0000:00:1d.1
to 64
Sep  4 18:21:14 vbala2 kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Sep  4 18:21:14 vbala2 kernel: uhci_hcd 0000:00:1d.1: new USB bus registered,
assigned bus number 3
Sep  4 18:21:14 vbala2 kernel: uhci_hcd 0000:00:1d.1: irq 201, io base 0x00003000
Sep  4 18:21:15 vbala2 kernel: hub 3-0:1.0: USB hub found
Sep  4 18:21:15 vbala2 kernel: hub 3-0:1.0: 2 ports detected
Sep  4 18:21:15 vbala2 kernel: ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18
(level, low) -> IRQ 193
Sep  4 18:21:15 vbala2 kernel: PCI: Setting latency timer of device 0000:00:1d.2
to 64
Sep  4 18:21:15 vbala2 kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Sep  4 18:21:15 vbala2 kernel: usb 1-2: new high speed USB device using ehci_hcd
and address 2
Sep  4 18:21:15 vbala2 kernel: uhci_hcd 0000:00:1d.2: new USB bus registered,
assigned bus number 4
Sep  4 18:21:15 vbala2 kernel: uhci_hcd 0000:00:1d.2: irq 193, io base 0x00003020
Sep  4 18:21:15 vbala2 kernel: hub 4-0:1.0: USB hub found
Sep  4 18:21:15 vbala2 kernel: hub 4-0:1.0: 2 ports detected
Sep  4 18:21:15 vbala2 kernel: ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 17
(level, low) -> IRQ 217
Sep  4 18:21:15 vbala2 kernel: PCI: Setting latency timer of device 0000:00:1d.3
to 64
Sep  4 18:21:15 vbala2 kernel: uhci_hcd 0000:00:1d.3: UHCI Host Controller
Sep  4 18:21:15 vbala2 kernel: uhci_hcd 0000:00:1d.3: new USB bus registered,
assigned bus number 5
Sep  4 18:21:15 vbala2 kernel: uhci_hcd 0000:00:1d.3: irq 217, io base 0x00003040
Sep  4 18:21:15 vbala2 kernel: hub 5-0:1.0: USB hub found
Sep  4 18:21:15 vbala2 kernel: hub 5-0:1.0: 2 ports detected
Sep  4 18:21:15 vbala2 kernel: Linux Kernel Card Services
Sep  4 18:21:15 vbala2 kernel:   options:  [pci] [cardbus] [pm]
Sep  4 18:21:15 vbala2 kernel: PCI: Enabling device 0000:0a:00.0 (0000 -> 0002)
Sep  4 18:21:15 vbala2 kernel: ACPI: PCI Interrupt 0000:0a:00.0[A] -> GSI 18
(level, low) -> IRQ 193
Sep  4 18:21:15 vbala2 kernel: Yenta: CardBus bridge found at 0000:0a:00.0
[1558:0900]
Sep  4 18:21:15 vbala2 kernel: Yenta: Using CSCINT to route CSC interrupts to PCI
Sep  4 18:21:15 vbala2 kernel: Yenta: Routing CardBus interrupts to PCI
Sep  4 18:21:15 vbala2 kernel: Yenta TI: socket 0000:0a:00.0, mfunc 0x00001002,
devctl 0x64
Sep  4 18:21:15 vbala2 kernel: usb 1-4: new high speed USB device using ehci_hcd
and address 3
Sep  4 18:21:15 vbala2 kernel: Yenta: ISA IRQ mask 0x0cb0, PCI irq 193
Sep  4 18:21:15 vbala2 kernel: Socket status: 30000006
Sep  4 18:21:15 vbala2 kernel: usb 1-5: new high speed USB device using ehci_hcd
and address 4
Sep  4 18:21:15 vbala2 kernel: ieee1394: Initialized config rom entry `ip1394'
Sep  4 18:21:15 vbala2 kernel: ohci1394: $Rev: 1250 $ Ben Collins
<bcollins@debian.org>
Sep  4 18:21:15 vbala2 kernel: PCI: Enabling device 0000:0a:01.0 (0000 -> 0002)
Sep  4 18:21:15 vbala2 kernel: ACPI: PCI Interrupt 0000:0a:01.0[A] -> GSI 20
(level, low) -> IRQ 233
Sep  4 18:21:15 vbala2 kernel: PCI: Setting latency timer of device 0000:0a:01.0
to 64
Sep  4 18:21:15 vbala2 kernel: ohci1394: fw-host0: OHCI-1394 1.1 (PCI):
IRQ=[233]  MMIO=[b3004000-b30047ff]  Max Packet=[2048]
Sep  4 18:21:15 vbala2 kernel: usb 5-2: new full speed USB device using uhci_hcd
and address 2
Sep  4 18:21:15 vbala2 kernel: ieee1394: Host added: ID:BUS[0-00:1023] 
GUID[0090f500004024c1]
Sep  4 18:21:15 vbala2 kernel: Initializing USB Mass Storage driver...
Sep  4 18:21:15 vbala2 kernel: scsi3 : SCSI emulation for USB Mass Storage devices
Sep  4 18:21:15 vbala2 kernel: usb-storage: device found at 3
Sep  4 18:21:15 vbala2 kernel: usb-storage: waiting for device to settle before
scanning
Sep  4 18:21:15 vbala2 kernel: usbcore: registered new driver usb-storage
Sep  4 18:21:15 vbala2 kernel: USB Mass Storage support registered.
Sep  4 18:21:15 vbala2 kernel: Bluetooth: Core ver 2.7
Sep  4 18:21:15 vbala2 kernel: NET: Registered protocol family 31
Sep  4 18:21:15 vbala2 kernel: Bluetooth: HCI device and connection manager
initialized
Sep  4 18:21:15 vbala2 kernel: Bluetooth: HCI socket layer initialized
Sep  4 18:21:15 vbala2 kernel: hci_usb: Unknown symbol hci_free_dev
Sep  4 18:21:15 vbala2 kernel: hci_usb: Unknown symbol hci_alloc_dev
Sep  4 18:21:15 vbala2 kernel: hci_usb: Unknown symbol hci_unregister_dev
Sep  4 18:21:15 vbala2 kernel: hci_usb: Unknown symbol hci_register_dev
Sep  4 18:21:15 vbala2 kernel: Bluetooth: HCI USB driver ver 2.8
Sep  4 18:21:15 vbala2 kernel: usbcore: registered new driver hci_usb
Sep  4 18:21:15 vbala2 kernel: Linux video capture interface: v1.00
Sep  4 18:21:15 vbala2 kernel: /home/vbala/pvrusb2-dev-07112004/pvrusb2-main.c:
pvr_init
Sep  4 18:21:15 vbala2 kernel: /home/vbala/pvrusb2-dev-07112004/pvrusb2-main.c:
endpoints : 6
Sep  4 18:21:16 vbala2 kernel:
/home/vbala/pvrusb2-dev-07112004/pvrusb2-remote.c: pvr_input_init
Sep  4 18:21:16 vbala2 kernel:
/home/vbala/pvrusb2-dev-07112004/pvrusb2-eeprom.c: pvr_analyse_eeprom
Sep  4 18:21:16 vbala2 kernel:
/home/vbala/pvrusb2-dev-07112004/pvrusb2-eeprom.c: audio processor idx : 12
Sep  4 18:21:16 vbala2 kernel:
/home/vbala/pvrusb2-dev-07112004/pvrusb2-eeprom.c: tuner idx : 103
Sep  4 18:21:16 vbala2 kernel: /home/vbala/pvrusb2-dev-07112004/pvrusb2-tuner.c:
unknow tuner 103. Please contact developper.
Sep  4 18:21:16 vbala2 kernel:
/home/vbala/pvrusb2-dev-07112004/pvrusb2-eeprom.c: radio present : 1
Sep  4 18:21:16 vbala2 kernel:
/home/vbala/pvrusb2-dev-07112004/pvrusb2-remote.c: pvr_input_start
Sep  4 18:21:16 vbala2 kernel:
/home/vbala/pvrusb2-dev-07112004/pvrusb2-stream.c: pvr_stream_alloc
Sep  4 18:21:16 vbala2 kernel:
/home/vbala/pvrusb2-dev-07112004/pvrusb2-stream.c: registered video device with
minor 0
Sep  4 18:21:16 vbala2 kernel: usbcore: registered new driver pvrusb2
Sep  4 18:21:16 vbala2 kernel: /home/vbala/pvrusb2-dev-07112004/pvrusb2-main.c:
Hauppauge WinTV-PVR-USB2 MPEG2 Encoder/Tuner : 0.6(08/09/2004)
Sep  4 18:21:16 vbala2 kernel: NET: Registered protocol family 10
Sep  4 18:21:16 vbala2 kernel: Disabled Privacy Extensions on device c0394de0(lo)
Sep  4 18:21:16 vbala2 kernel: IPv6 over IPv4 tunneling driver
Sep  4 18:21:16 vbala2 kernel: ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16
(level, low) -> IRQ 169
Sep  4 18:21:16 vbala2 kernel: PCI: Setting latency timer of device 0000:01:00.0
to 64
Sep  4 18:21:16 vbala2 kernel: NVRM: loading NVIDIA Linux x86 NVIDIA Kernel
Module  1.0-7676  Fri Jul 29 12:58:54 PDT 2005
Sep  4 18:21:16 vbala2 kernel:   Vendor: GENERIC   Model: USB Storage-CFC   Rev:
019A
Sep  4 18:21:16 vbala2 kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Sep  4 18:21:16 vbala2 kernel: Attached scsi removable disk sdc at scsi3,
channel 0, id 0, lun 0
Sep  4 18:21:16 vbala2 kernel:   Vendor: GENERIC   Model: USB Storage-SDC   Rev:
019A
Sep  4 18:21:16 vbala2 kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Sep  4 18:21:16 vbala2 kernel: Attached scsi removable disk sdd at scsi3,
channel 0, id 0, lun 1
Sep  4 18:21:16 vbala2 kernel:   Vendor: GENERIC   Model: USB Storage-SMC   Rev:
019A
Sep  4 18:21:16 vbala2 kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Sep  4 18:21:16 vbala2 kernel: Attached scsi removable disk sde at scsi3,
channel 0, id 0, lun 2
Sep  4 18:21:16 vbala2 kernel:   Vendor: GENERIC   Model: USB Storage-MSC   Rev:
019A
Sep  4 18:21:16 vbala2 kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Sep  4 18:21:16 vbala2 kernel: Attached scsi removable disk sdf at scsi3,
channel 0, id 0, lun 3
Sep  4 18:21:16 vbala2 kernel: usb-storage: device scan complete
Sep  4 18:21:16 vbala2 kernel: ACPI: AC Adapter [ADP0] (on-line)
Sep  4 18:21:16 vbala2 kernel: ACPI: Battery Slot [BAT0] (battery present)
Sep  4 18:21:16 vbala2 kernel: ACPI: Lid Switch [LID]
Sep  4 18:21:16 vbala2 kernel: ACPI: Sleep Button (CM) [SLPB]
Sep  4 18:21:16 vbala2 kernel: ACPI: Power Button (CM) [PWRB]
Sep  4 18:21:16 vbala2 kernel: ibm_acpi: ec object not found
Sep  4 18:21:16 vbala2 kernel: ACPI: Video Device [NVD] (multi-head: yes  rom:
no  post: no)
Sep  4 18:21:16 vbala2 kernel: md: Autodetecting RAID arrays.
Sep  4 18:21:16 vbala2 kernel: md: autorun ...
Sep  4 18:21:16 vbala2 kernel: md: ... autorun DONE.
Sep  4 18:21:16 vbala2 kernel: hda: command error: status=0x51 { DriveReady
SeekComplete Error }
Sep  4 18:21:16 vbala2 kernel: hda: command error: error=0x50 {
LastFailedSense=0x05 }
Sep  4 18:21:16 vbala2 kernel: ide: failed opcode was: unknown
Sep  4 18:21:16 vbala2 kernel: ATAPI device hda:
Sep  4 18:21:16 vbala2 kernel:   Error: Illegal request -- (Sense key=0x05)
Sep  4 18:21:16 vbala2 kernel:   Read of scrambled sector without authentication
-- (asc=0x6f, ascq=0x03)
Sep  4 18:21:16 vbala2 kernel:   The failed "Read 10" packet command was: 
Sep  4 18:21:16 vbala2 kernel:   "28 00 00 3e 55 00 00 00 02 00 00 00 00 00 00 00 "
Sep  4 18:21:16 vbala2 kernel: end_request: I/O error, dev hda, sector 16339968
Sep  4 18:21:16 vbala2 kernel: EXT3 FS on dm-0, internal journal
Sep  4 18:21:16 vbala2 kernel: kjournald starting.  Commit interval 5 seconds
Sep  4 18:21:17 vbala2 kernel: EXT3 FS on sda2, internal journal
Sep  4 18:21:17 vbala2 kernel: EXT3-fs: mounted filesystem with ordered data mode.
Sep  4 18:21:17 vbala2 kernel: kjournald starting.  Commit interval 5 seconds
Sep  4 18:21:17 vbala2 kernel: EXT3-fs warning: maximal mount count reached,
running e2fsck is recommended
Sep  4 18:21:17 vbala2 kernel: EXT3 FS on sda4, internal journal
Sep  4 18:21:17 vbala2 kernel: EXT3-fs: mounted filesystem with ordered data mode.
Sep  4 18:21:17 vbala2 kernel: Adding 4784120k swap on /dev/VolGroup00/LogVol01.
 Priority:-1 extents:1
Sep  4 18:21:17 vbala2 kernel: ip_tables: (C) 2000-2002 Netfilter core team
Sep  4 18:21:17 vbala2 kernel: ip_conntrack version 2.1 (8192 buckets, 65536
max) - 256 bytes per conntrack
Sep  4 18:21:17 vbala2 kernel: cs: IO port probe 0xc00-0xcff: excluding 0xcf8-0xcff
Sep  4 18:21:17 vbala2 kernel: cs: IO port probe 0x800-0x8ff: clean.
Sep  4 18:21:17 vbala2 kernel: cs: IO port probe 0x100-0x4ff: excluding
0x378-0x37f 0x3b0-0x3df 0x4d0-0x4d7
Sep  4 18:21:17 vbala2 kernel: cs: IO port probe 0xa00-0xaff: clean.
Sep  4 18:21:17 vbala2 kernel: Bluetooth: L2CAP ver 2.7
Sep  4 18:21:17 vbala2 kernel: Bluetooth: L2CAP socket layer initialized
Sep  4 18:21:17 vbala2 kernel: Bluetooth: RFCOMM ver 1.5
Sep  4 18:21:17 vbala2 kernel: Bluetooth: RFCOMM socket layer initialized
Sep  4 18:21:17 vbala2 kernel: Bluetooth: RFCOMM TTY layer initialized
Sep  4 18:21:17 vbala2 kernel: parport: PnPBIOS parport detected.
Sep  4 18:21:17 vbala2 kernel: parport0: PC-style at 0x378 (0x778), irq 7
[PCSPP,TRISTATE,EPP]
Sep  4 18:21:17 vbala2 kernel: lp0: using parport0 (interrupt-driven).
Sep  4 18:21:17 vbala2 kernel: lp0: console ready
Sep  4 18:21:20 vbala2 kernel: wlan0: no IPv6 routers present
Sep  4 18:21:35 vbala2 kernel: r8169: eth0: PHY reset until link up
Sep  4 18:21:45 vbala2 kernel: r8169: eth0: PHY reset until link up
Sep  4 18:21:51 vbala2 kernel: application mixer_applet2 uses obsolete OSS audio
interface
Sep  4 18:21:55 vbala2 kernel: r8169: eth0: PHY reset until link up
Sep  4 18:22:02 vbala2 kernel: wlan0: no IPv6 routers present
Sep  4 18:22:05 vbala2 kernel: r8169: eth0: PHY reset until link up
Comment 2 Dave Jones 2005-09-05 02:07:54 EDT
Probably HAL constantly polling the drive.
Alan, should HAL blacklist drives that do this ? Or should we detect this
situation and silence those messages ?
Comment 3 Alan Cox 2005-09-05 11:37:04 EDT
Not a drive bug, its a HAL or other app bug. Someone tried to read media data
wrongly which almost certainly means they didnt first ask what type the track
was. Before we blame HAL though it might be good to do the tests in run level 3 8)
Comment 4 Viswa Bala 2005-09-05 19:33:12 EDT
Dont know if this helps...
I changed over to level 3 and the message is still appearing. I did noticed that
the message starts appearing just after initrd load before the Logical volumes
are read.
 
Comment 5 Dave Jones 2005-09-30 03:17:01 EDT
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.
Comment 6 Viswa Bala 2005-10-01 19:08:18 EDT
Installed 2.6.13-1526 SMP, the issue remains.
dmesg:
ATAPI device hda:
  Error: Not ready -- (Sense key=0x02)
  Incompatible medium installed -- (asc=0x30, ascq=0x00)
  The failed "Read Cd/Dvd Capacity" packet command was:
  "25 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 "

On the brighter side, it did fix the scratchy sound through alsa!

Thanks.
Comment 7 tje 2005-10-09 23:49:00 EDT
I have the same drive (TSSTcorpCD/DVDW TS-L532M) and same kernel
(2.6.13-1.1526_FC4) and the exact same problem.  killing hald stops the messages
and restarting hald brings them back with 100% reproducibility.
Comment 8 Harry Pelles 2005-11-27 13:10:21 EST
I'm running 2.6.14-1.1637_FC4 still with the same issue when the drive is empty.
Put a blank CD in, the errors stop.  I've been keeping a blank CD in the drive
now, which is a good enough band-aid, but woulld like to put this one to bed as
it's been driving me nuts.

Nov 27 12:52:06 localhost kernel: ATAPI device hdc:
Nov 27 12:52:06 localhost kernel:   Error: Not ready -- (Sense key=0x02)
Nov 27 12:52:06 localhost kernel:   Incompatible medium installed -- (asc=0x30,
ascq=0x00)
Nov 27 12:52:06 localhost kernel:   The failed "Read Cd/Dvd Capacity" packet
command was:
Nov 27 12:52:06 localhost kernel:   "25 00 00 00 00 00 00 00 00 00 00 00 00 00
00 00 "


Device Information 
LightScribe 8x DVD+/-RW&CD-RW Combo w/Double Layer
Manufacturer: TSSTcorpCD/DVDW

On an HP dv8000z notebook.
Comment 9 Harry Pelles 2005-12-05 00:03:52 EST
(In reply to comment #5)
> Mass update to all FC4 bugs:
> 
> An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
> kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
> previous kernel, it's possible your bug has been fixed already.
> 
> Please retest with this update, and update this bug if necessary.
> 
> Thanks.
> 

Has any progress be made regarding this bug (167542) or reated issues?  I am
running 2.6.14-1.1637_FC4 and the problem still persists.
Comment 10 Bill McGonigle 2006-01-19 11:13:13 EST
The same problem also exists with the VMWare virtual ide cdrom device, so the
bug summary may be overly specific.

This is on kernel 2.6.14-1.1656_FC4.

Regarding the bug severity - this problems forces the user to choose between a
console and running hald.  It's effectively impossible to run hald and use a
console.  I'd hope that at least warrants a 'normal' severity, at least for
those of us not using X.
Comment 11 tje 2006-02-05 22:29:40 EST
I updated my kernel to 2.6.15-1.1830_FC4smp i686 today, Feb. 5, 2006, (with yum
update kernel), and the error problem is gone.
Comment 12 Viswa Bala 2006-02-07 09:08:35 EST
(In reply to comment #11)
> I updated my kernel to 2.6.15-1.1830_FC4smp i686 today, Feb. 5, 2006, (with yum
> update kernel), and the error problem is gone.

Indeed, kernel 2.6.15-1.1830 seems to have fixed this issue.

Note You need to log in before you can comment on or make changes to this bug.